credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: tSeU3nRWIf3HF7l3d72pCDxtivWYXT
      project-domain-name: Default
      tenant-name: juju_epc-project_00965c1f-3a3b-4744-a332-1edb1b9ebe3d
      user-domain-name: Default
      username: juju_epc-user_00965c1f-3a3b-4744-a332-1edb1b9ebe3d